

@font-face {
  font-family: "Poppins-Regular";
  src: url("../fonts/poppins/Poppins-Regular.ttf"); }
@font-face {
  font-family: "Poppins-SemiBold";
  src: url("../fonts/poppins/Poppins-SemiBold.ttf"); }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  height: 100%; /* You must set a specified height */
  background-color: #261f1d; /* Used if the image is unavailable */
}

.bg-dark {
  background-color: #261f1d!important;
}

/* FONT MANAGEMNET */
h1,h2,h3,h4,h5,h6 { font-family: p22-underground, sans-serif; font-weight: 400;  letter-spacing: 3px; color: #927250;}
p {font-family: p22-underground, sans-serif; font-weight: 400;  color: #927250;}
p strong {font-weight: 900; }
p.lead{text-transform: uppercase;}
a, .text-primary {color: #927250!important;}
a:hover { color: #ffffff; }
.btn-primary {
  color: #ffffff;
  background-color: #927250;
  border-color: #927250;
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
  color: #fff;
  background-color: rgba(31,32,63,1);
  border-color: rgba(31,32,63,1);
  box-shadow: 0 0 0 .25rem rgba(31,32,63,.5);
}
.btn-primary:hover {
  color: #000;
  background-color: #9272506c;
  border-color: #9272506c;
}
.logo {
  width: 250px;
  height: auto;
}
/* HEROS */
.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

@media (min-width: 992px) {
  .rounded-lg-3 { border-radius: .3rem; }
  .masthead {
    height: calc(100vh - 180px);
  }
}

/* li::before {content: "•"; color: white;
  display: inline-block; width: 1em;
  margin-left: -1em} */

  .service-box .content-list li {
    font-size: 15px;
    line-height: 26px;
    font-weight: 500;
    padding: 4px 0px;
    padding-left: 27px;
    list-style: none;
    position: relative;
    color: white;
}